@charset "utf-8";
body{background:url(./main_bg.jpg) top repeat-x; margin:0; padding:0;}
#main_content{width:960px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#main_content h1{color:#2d59ac; font-size:11px; width:690px; padding:0 0 0 250px; position:absolute; text-align:right; margin:0;}
#top_banner{background:url(./top_bg.jpg) top; height:140px; width:960px; }
img{border:none;}

#top_ico{padding:38px 0 0 420px;}
.top_home{ float:right; margin: 0px 0px 20px 10px; color:#FFFFFF; font-weight:bold;}
.top_home a {color:#FFFFFF; font-weight:bold; text-decoration:none;}
#index_content{margin:25px auto; width:920px;}

#side_menu_top{background:url(./side_menu.jpg) top left no-repeat; width:220px; padding:40px 0 0 0;}
#side_menu_bottom{background:url(./side_menu.jpg) bottom left no-repeat; width:220px; margin: 0px 0px 10px 0px;}
.side_menu_item{padding:0 5px 0 5px;}
.side_menu_icon:link,
.side_menu_icon:visited,
.side_menu_icon
{display:block; background:#eeeeee; margin:0 0 1px 0; padding:5px 0 5px 30px; color:#000; text-decoration:none;}
.side_menu_icon:hover{background:#666; color:#fff;}

.index_banner{margin:0px 0px 20px 15px; }

.content_top{background:url(../common_img/content_bg.jpg) top left repeat-y; width:650px; margin: 0px 0px 0px 15px; padding:0px 0px 0px 0px;}
.content_bottom{background:url(../common_img/content_bg.jpg) bottom left no-repeat; width:650px; margin: 0px 0px 0px 15px;}
.content_title{margin:0 0 20px 0;}
.promotion_list{width:600px;}
.promotion_list a:link,
.promotion_list a:visited,
.promotion_list a
{color:#000; text-decoration:none;}
.price{color:red;}
.price_text{color:#2e3192;}
.promtion_line{margin:0 0 20px 25px;}

/*
.promotion_title{height:50px;width:190px;}
*/
.promotion_title{width:190px; margin: 8px 0px 0px 0px;}
/*.promotion_img{height:120px;width:190px;}*/
.promotion_img{width:190px;}

.ad{background:url(./ad_bg.jpg) repeat-y; width:210px; margin: 0px 0px 10px 0px; padding:10px 0px 10px 10px;}

#news_top{background:url(./news.jpg) top left no-repeat; width:220px; padding:40px 0 0 0;}
#news_bottom{background:url(./news.jpg) bottom left no-repeat; width:220px;}
#news_inner{width:200px; margin:0 0 0px 10px; height:360px; overflow:auto;}
.news_title a:link,
.news_title a:visited,
.news_title a
{color:#000; text-decoration:none; width:175px;}
.news_title a:hover{color:red;}
.news_date{text-align:right; color:#2e3192; width:175px;}
.bottom_line{padding: 0 0 5px 0;}

.bottom_ad{width:900px; padding: 0px 0px 20px 0px;}
.bottom_ico{width:900px;}
.page_top { margin: 20px 0px 20px 0px; padding: 0px 50px 0px 0px; text-align:right;}
#copyright{text-align:center; width:900px; padding:20px 0 20px 20px; }
#copyright a:link,
#copyright a:visited,
#copyright a
{text-decoration:none; color:#000;}
#copyright a:hover{color:#666;}

#page_bottom{background:url(./bottom_bg.jpg) top repeat-x;}

.clear { clear:both; }

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}